@font-face {
	font-family: "Hermit";
	src=url(font/Hermit-Regular.otf);
}

body {
	font-family: "Hermit";
	background-color: #a0a0a0;
	color: #353535;
	padding: 0;
	margin: 20px;
}

a { text-decoration: none; color: #573e40 }

header h1 { color: #353535 }
#page { font-size: 60%; font-style: italic; color: #4f4f4f }

nav { display: flex; justify-content: space-between; margin: 0%; }
nav ul { list-style-type: none; }
nav ul li {	display: inline-block; }
nav ul li a { text-decoration: none; }
a:hover { border-bottom: 2px solid #573e40 }

#current-a { border-bottom: 2px solid #573e40; font-weight: bold }

article { display: block; max-width: 70%; padding-left: 15%; }

.text-beside-img { display: inline-flex; justify-content: start; align-items: center }
.text-beside-img img { padding-right: 20px }

article ul { list-style-type: "> " }

table { border-spacing: 20px 0px; text-align: left }

@media screen and (max-width: 1000px) {
	body {
		margin: 10px;
		font-size: 20px;
	}
	nav {
		font-size: 25px;
	}
	article {
		max-width: 90%;
		padding-left: 5%;
	}
	.text-beside-img {
		display: block;
	}
	.text-beside-img img {
		display: block;
		margin-right: auto;
		margin-left: auto;
		width: 50%;
	}
	.book-covers {
		padding-left: 15%;
	}
	.book-covers img {
		margin-right: auto;
		margin-left: auto;
		width: 35%;
		height: 30%;
	}
}
